IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_title]') AND type = 'U')
CREATE TABLE [dbo].[mps_title]
(
    [ot_id] int NOT NULL IDENTITY(1, 1),
    [ot_cmpid] int NULL DEFAULT((0)),
    [ot_code] varchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ot_incode] varchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ot_title] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ot_duty] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ot_note] text(16) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ot_order] int NULL DEFAULT((999)),
    [ot_level] int NULL DEFAULT((0)),
    [ot_grade] int NULL DEFAULT((0)),
    [ot_gradecaption] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ot_tag] int NULL DEFAULT((0)),
    [ot_flag] varchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ot_display] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_TITLE] PRIMARY KEY ([ot_id] ASC)
)